CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[BEÁLLÍTÁSOK]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    ennek a súgónak a megjelenítése és kilépés

--ignore-plugins
    Egyéni bővítmények kihagyása, ez akkor hasznos, ha olyan bővítményt telepített, ami megakadályozza a Calibre elindulását

--no-update-check
    Ne ellenőrizze a frissítéseket

--shutdown-running-calibre, -s
    Egy futó Calibre példány bezárása. Ha vannak futó műveletek, akkor azok minden figyelmeztetés nélkül meg lesznek szakítva, ezért óvatosan használja.

--start-in-tray
    A tálcára összecsukott állapotban induljon

--verbose, -v
    Ignored, do not use. Present only for legacy reasons

--version
    program verziójának megjelenítése és kilépés

--with-library
    A megadott elérési úton lévő adatbázis használata.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal